# melos_managed_dependency_overrides: cpt_auth,cpt_community,cpt_facility,cpt_form,cpt_main,cpt_notice_board,cpt_payment,cpt_profile,cpt_rewards,cpt_services,cs_resources,domain,initializer,plugin_basic,plugin_platform,router,shared,widgets,cpt_property
dependency_overrides:
  cpt_auth:
    path: ../packages/cpt_auth
  cpt_community:
    path: ../packages/cpt_community
  cpt_facility:
    path: ../packages/cpt_facility
  cpt_form:
    path: ../packages/cpt_form
  cpt_main:
    path: ../packages/cpt_main
  cpt_notice_board:
    path: ../packages/cpt_notice_board
  cpt_payment:
    path: ../packages/cpt_payment
  cpt_profile:
    path: ../packages/cpt_profile
  cpt_property:
    path: ../packages/cpt_property
  cpt_rewards:
    path: ../packages/cpt_rewards
  cpt_services:
    path: ../packages/cpt_services
  cs_resources:
    path: ../packages/cs_resources
  domain:
    path: ../packages/cs_domain
  initializer:
    path: ../packages/cs_initializer
  plugin_basic:
    path: ../packages/cs_plugin_basic
  plugin_platform:
    path: ../packages/cs_plugin_platform
  router:
    path: ../packages/cs_router
  shared:
    path: ../packages/cs_shared
  widgets:
    path: ../packages/cs_widgets
